@charset "utf-8";
/* CSS Document */
/*第一層---------------------*/

.multi_menu {
	width: 167px;
	height: auto;
	z-index: 99;
	margin: 0 auto;
	padding: 0px 0 30px 0;
	border-top: none;
}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
ul.ma_menu {
	width: 180px;
	height: auto;
	margin: 0 auto;
	z-index: 99;
	padding-bottom:30px;
}
ul.ma_menu > li {
	overflow: visible;
	cursor: pointer;
	margin: 0 auto;
	background: url(../../data/wrapper/leftnav/dot.png) 0px 12px no-repeat;
	behavior: url(../../scripts/pie/PIE.htc);
}
ul.ma_menu > li:last-child {
/*	border-bottom:none;*/
}
ul.ma_menu > li:hover {
	behavior: url(../../scripts/pie/PIE.htc);
}
ul.ma_menu li a {
	height: 16px;
	font-size: 13px;
	line-height: 16px;
	display: block;
	color: #805330;
	text-decoration: none;
	padding: 7px 10px 7px 20px;
	outline: none;
	background: url(../../data/wrapper/leftnav/hover.png) -150px 5px no-repeat;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
ul.ma_menu li a:visited {
	color: #805330;
	text-decoration: none;
}
ul.ma_menu > li > a:hover {
	background: url(../../data/wrapper/leftnav/hover.png) 13px 5px no-repeat;
	text-decoration: none;
}
ul.ma_menu > li a.act{
	background: url(../../data/wrapper/leftnav/hover.png) 15px 5px no-repeat;
	text-decoration: none;
}
/*第一層---------------------*/
/*第二層---------------------*/
ul.ma_menu ul {
	width: 100%;
	display: none;
	padding-bottom:15px;	
}
ul.ma_menu ul li {
	clear: both;
	border:none;
}
ul.ma_menu ul li:first-child {
}
ul.ma_menu ul li:last-child {
	clear: both;
}
ul.ma_menu ul li a {
	margin:0 auto;
	padding:5px 0 5px 32px;
	color:#939393;
	font-size: 13px;
	text-decoration: none;
	outline: none;
	font-weight: normal;
	background:none;
	position:relative;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
ul.ma_menu ul li a:visited {
	color: #939393;
	text-decoration: none;
}
ul.ma_menu ul li a:hover {
	color: #8E4D83;
	font-weight: bold;
	text-decoration: none;
}
ul.ma_menu ul li a.act {
	color: #8E4D83;
	font-weight: bold;
	background: none;
	text-decoration: none;
}
ul.ma_menu ul li a span{
	width:3px;
	height:3px;
	display:block;
	position:absolute;
	background:#A52D0F;
	top:19px;
	left:18px;
}
/*第二層---------------------*/

ul.ma_menu ul ul li a {
	color: silver;
	padding-left: 40px;
}
ul.ma_menu ul ul li a:hover {
	color: #675C7C;
}
ul.ma_menu span {
	float: right;
}
